.heading-ai {
  background: rgb(241, 160, 160);
  background: linear-gradient(180deg, rgba(241, 160, 160, 1) 0%, rgba(117, 93, 221, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.heading-word-outline {
  position: relative;
  z-index: 1;
  padding: 0.25rem 1rem;
  border-radius: 0.5rem;
}

.heading-word-outline::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  border-radius: inherit;
  padding: 3px; /* Dit bepaalt de dikte van de "border" */
  background: linear-gradient(to right, #745cde, #6c92ff);
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: destination-out;
  mask-composite: exclude;
}

.gb-image.jojo.ainstein {
  position: absolute !important;
}

.big-stars {
  width: 350px !important;
  bottom: -48px !important;
  left: 0px !important;
  z-index: 1 !important;
}

.brain {
  width: 400px !important;
  top: -100px !important;
  left: -100px !important;
}

.closed-book {
  width: 400px !important;
  top: -100px !important;
  left: -100px !important;
}

.paper {
  width: 400px !important;
  top: -100px !important;
  right: -400px !important;
}

.video {
  width: 200px !important;
  bottom: -400px !important;
  left: -150px !important;
}

.steps {
  width: 900px !important;
  bottom: -300px !important;
  left: -100px !important;
}

.lightbulb {
  width: 300px !important;
  top: -100px !important;
  right: 0px !important;
}

.review {
  width: 350px !important;
  top: -50px !important;
  right: 0px !important;
}

.open-book {
  width: 1200px !important;
  bottom: -300px !important;
  left: -100px !important;
}

.stars {
  width: 400px !important;
  top: -100px !important;
  right: -100px !important;
}

.magnifying-glass {
  width: 300px !important;
  top: 50px !important;
  left: 400px !important;
}

.camera {
  width: 300px !important;
  top: 5px !important;
  right: -200px !important;
}

.multiple-choice {
  width: 400px !important;
  top: -150px !important;
  left: -200px !important;
}

.laptop {
  width: 400px !important;
  top: -100px !important;
  right: -200px !important;
}
